## monty 4.0.2+dfsg

=== debian/changelog ===
monty (4.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 4.0.2+dfsg (Closes: #972906)

 -- Drew Parsons <dparsons@debian.org>  Tue, 27 Oct 2020 12:52:13 +0800

monty (3.0.4+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Initial release (Closes: #962338)

  [ Tristan Seligmann ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Rules-Requires-Root: no.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 18 Aug 2020 21:07:50 -0300
