=== debian/control ===
Source: monty
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-numpy,
               python3-ruamel.yaml,
               python3-setuptools,
               python3-bson,
               python3-sphinx <!nodoc>,
               python3-tqdm,
Standards-Version: 4.5.0
Homepage: https://github.com/materialsvirtuallab/monty
Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
Vcs-Git: https://salsa.debian.org/python-team/packages/monty.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-monty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python-monty-doc
Description: missing complement to Python (Python 3)
 Monty is the missing complement to Python. Monty implements
 supplementary useful functions for Python that are not part of the
 standard library. Examples include useful utilities like transparent
 support for zipped files, useful design patterns such as singleton and
 cached_class, and many more.
 .
 Python is a great programming language and comes with “batteries
 included”. However, even Python has missing functionality and/or
 quirks that make it more difficult to do many simple tasks. In the
 process of creating several large scientific frameworks based on
 Python, the authors  have found that it is often useful to
 create reusable utility functions to supplement the Python standard
 library. Their forays in various developer sites and forums also found
 that many developers are looking for solutions to the same problems.
 .
 Monty is created to serve as a complement to the Python standard
 library. It provides suite of tools to solve many common problems, and
 hopefully, be a resource to collect the best solutions.
 .
 This package installs the library for Python 3.
