=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-bson,
 python3-numpy,
 python3-ruamel.yaml,
 python3-tqdm,
 @,
