## monty 2021.8.17+dfsg

=== debian/changelog ===
monty (2021.8.17+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.8.17+dfsg.
  * d/control: Bump Standards-Versions to 4.6.0.
  * d/tests: add test to testing as is installed.
  * wrap-and-sort.
  * d/tests/unittest: fix test execution.
    - Add python3-pandas and python3-pydantic as dependencies on the
    tests.
  * d/control: add python3-pandas and python3-pydantic as Depedencies.
  * d/patches: update patches.
  * d/rules: fix execution of dh_auto_test. - Set PYTHONPATH=. variable.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 20 Sep 2021 22:33:35 -0300
