=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-numpy,
-               python3-ruamel.yaml,
-               python3-setuptools,
-               python3-bson,
-               python3-sphinx <!nodoc>,
-               python3-tqdm,
-Standards-Version: 4.5.0
+Uploaders:
+ Emmanuel Arias <eamanu@yaerobi.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-bson,
+ python3-numpy,
+ python3-pandas,
+ python3-pydantic,
+ python3-ruamel.yaml,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
+ python3-tqdm,
+Standards-Version: 4.6.0
 Homepage: https://github.com/materialsvirtuallab/monty
 Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
 Vcs-Git: https://salsa.debian.org/python-team/packages/monty.git
@@ -21,8 +25,11 @@
 
 Package: python3-monty
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python-monty-doc
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ python-monty-doc,
 Description: missing complement to Python (Python 3)
  Monty is the missing complement to Python. Monty implements
  supplementary useful functions for Python that are not part of the
