=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=monty
export PYBUILD_TEST_ARGS={dir}


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache .pybuild

override_dh_auto_test:
	PYTHONPATH=. dh_auto_test
