=== debian/tests/control ===
Tests: unittests, installed-test
Depends:
 python3-all,
 python3-bson,
 python3-numpy,
 python3-pandas,
 python3-pydantic,
 python3-ruamel.yaml,
 python3-tqdm,
 @,
