## monty 2022.4.26+dfsg

=== debian/changelog ===
monty (2022.4.26+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 12 Aug 2022 18:50:21 +0200

monty (2022.4.26+dfsg-1) experimental; urgency=medium

  * New upstream version.
  * d/watch: Remove unnecessary comment.
  * d/control: Start packaging python-monty-doc package.
    - Add d/python-monty-doc.doc-base and d/python-monty-doc.docs.
  * d/patches: Remove patches, they are no needed anymore.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * wrap-and-sort.
  * d/copyright: Exclude docs/ folder with pre built documentation.
  * d/rules: Start building the documentation.
    - d/control: Add Depends in sphinxdoc for python-monty-doc.
  * d/debian/python-monty-doc.docs: Update the documentation path from
    docs/* to docs/html/*.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0). No changes
    needed.
  * d/contol: Add Section: doc to python-monty-doc.
  * d/copyriht: Add the docs_rst/ files copyright.
    - Remove BSD-2-clause paragraph, it's no longer used.
    - Remove docs/ files copyright, it's not packaged.
  * d/patches/0001-Remove-images-links-to-avoid-privacy-breach.patch: Add
    patches to remove image internet links, to avoid privacy breach.
  * d/python-monty-doc.docs: Install changelog (docs_rst/changelog.rst) in
    python-monty-doc package.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 11 Aug 2022 22:21:16 +0200
