## monty 2022.9.9%2Bdfsg

=== debian/changelog ===
monty (2022.9.9+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).
  * d/patches: Add patch to skip tests that use files that are not present in
    upstream.
  * d/tests: Use py3versions -s instead of -r to test with all supported Python
    versions. Add this change in d/tests/installed-test and d/tests/unittests
    files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 17 Oct 2022 21:21:07 +0000

monty (2022.4.26+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:54:54 +0100
