## monty 2022.9.9+dfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-tqdm,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/materialsvirtuallab/monty
 Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
 Vcs-Git: https://salsa.debian.org/python-team/packages/monty.git
@@ -53,6 +53,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: missing complement to Python (Documentation)
  Monty is the missing complement to Python. Monty implements
  supplementary useful functions for Python that are not part of the
