=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -14,3 +14,7 @@
 
 override_dh_auto_test:
 	PYTHONPATH=. dh_auto_test
+
+override_dh_auto_build:
+	$(MAKE) -C docs_rst html
+	dh_auto_build
