=== debian/watch ===
version=4
opts=dversionmangle=s/\.dfsg// \
   https://github.com/materialsvirtuallab/monty/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
