## monty 2023.5.8+dfsg

=== debian/changelog ===
monty (2023.5.8+dfsg-6) unstable; urgency=medium

  * d/tests/control: Remove python3-torch from Depends in autopkgtest.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 16 Aug 2023 11:58:39 -0300

monty (2023.5.8+dfsg-5) unstable; urgency=medium

  * d/control: Move python3-toch B-Depends to binary package Recommends.
  * d/control: Change Architecture for all.
  * d/tests/control: Remove skip-not-installable restriction due python3-torch
    is not a B-Depends.
  * d/patches/skip-test-use-pytorch.patch: Add patch to remove one test that
    use torch.
  * d/control: Update my contact information. Also update it in d/copyright in
    debian/* files.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 10 Aug 2023 10:54:05 -0300

monty (2023.5.8+dfsg-4) unstable; urgency=medium

  * d/tests/control: Add skip-not-installable restriction to avoid errors with
    the installation of python3-torch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 15 Jul 2023 21:12:40 -0300

monty (2023.5.8+dfsg-3) unstable; urgency=medium

  * d/tests/control: Add Restrictions: allow-stderr to avoid break autopkgtest
    when monty run in a no builded arch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 14 Jul 2023 10:18:28 -0300

monty (2023.5.8+dfsg-2) unstable; urgency=medium

  * d/control: Add architectures to build python3-monty: amd64 arm64 mips64el
    ppc64el s390x kfreebsd-amd64 riscv64. These architectures are the same
    that python3-torch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 11 Jul 2023 09:44:12 -0300

monty (2023.5.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/control: Remove trivial autopkgtest-pkg-python test.
  * d/copyrigh: Update Copyright year for debian/* files.
  * d/control: Add python3-torch as a build dependency.
  * d/tests/control: Add python3-torch as tests dependency.
  * d/salsa-ci.yml: Add allow_failure: true for build i386, there is not
    python3-torch build for i386.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 14 Jun 2023 19:51:20 -0300
