=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
@@ -14,11 +14,10 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-tqdm,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/materialsvirtuallab/monty
 Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
 Vcs-Git: https://salsa.debian.org/python-team/packages/monty.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-monty
@@ -26,6 +25,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Recommends: python-monty-doc,
+            python3-torch,
 Description: missing complement to Python (Python 3)
  Monty is the missing complement to Python. Monty implements
  supplementary useful functions for Python that are not part of the
