=== debian/tests/control ===
--- 
+++ 
@@ -8,3 +8,4 @@
  python3-ruamel.yaml,
  python3-tqdm,
  @,
+Restrictions: allow-stderr
