## monty 2023.9.25

=== debian/changelog ===
monty (2023.9.25-1) unstable; urgency=medium

  * New upstream release. 
  * d/patches/0001-Remove-images-links-to-avoid-privacy-breach.patch: Update
    patch according to the upstream source.
    - Add docs/index.md to the patch.
  * d/control: Move python3-pydantic B-Depend to Depends on binary package.
    This is an optional dependency and one test is falling because in Debian
    is in old 1.x version.
  * d/rules: Ignore test_pydantic_integrations test because python3-pydantic
    version in Debian is old and breaks the test.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 05 Oct 2023 23:04:57 -0300

monty (2023.9.5-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Update patches according to the new upstream release:
    - 0001-Remove-images-links-to-avoid-privacy-breach.patch
    - 0002-Ignore-tests-that-use-files-that-are-not-present-in-.patch
    - skip-test-use-pytorch.patc
  * d/copyright: Remove Files-Excluded.
  * Repack package without Files-Excluded files.
  * d/rules: Update override_dh_auto_build use docs/ folder to create
    documentation package instead of docs_rst/.
  * d/control: Add python3-myst-parser as B-Depends, it is needed to build
    documentation package.
  * d/control: Add python3-pytest a B-Depends, it is needed to run tests.
    - d/tests/control: Also add python3-pytest as Depends.
  * d/patches: Update
    0002-Ignore-tests-that-use-files-that-are-not-present-in-.patch patch
    according to the upstream code changes.
  * d/patches: Add remove_sphinx_markdown_builder_extension.patch patch to
    remove sphinx_markdown_builder extension from docs/conf.py. It is not
    packaged in Debian yet.
  * d/python-monty-doc.docs: Add docs/changelog.md to docs package and remove
    the old changelog.rsg file.
  * d/copyright: Remove docs/_themes/ folder from copyright, it is not longer
    exists.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 20 Sep 2023 12:38:39 -0300
