## monty 2023.11.3

=== debian/changelog ===
monty (2023.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 10 Nov 2023 17:06:35 -0300
