=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-bson,
+               python3-myst-parser,
                python3-numpy,
                python3-pandas,
-               python3-pydantic,
+               python3-pytest,
                python3-ruamel.yaml,
                python3-setuptools,
                python3-sphinx <!nodoc>,
@@ -22,7 +23,8 @@
 
 Package: python3-monty
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-pydantic,
+         ${misc:Depends},
          ${python3:Depends},
 Recommends: python-monty-doc,
             python3-torch,
