## monty 2024.2.2

=== debian/changelog ===
monty (2024.2.2-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Update Copyright year for debian/* files.
  * d/copyright: Change MIT license for expat.
  * d/patches/remove_sphinx_markdown_builder_extension.patch: Update
    patch according to upstream source code.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 11 Feb 2024 22:07:29 -0300

monty (2023.11.3-2) unstable; urgency=medium

  * d/control: Add Testsuite: autopkgtest-pkg-pybuild (Closes: #1056427).
    - d/tests/unittests: Remove unittests file for autopkgtest.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 24 Dec 2023 18:55:09 -0300
