=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
 Vcs-Git: https://salsa.debian.org/python-team/packages/monty.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-monty
 Architecture: all
