=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=monty
-export PYBUILD_TEST_ARGS={dir}
+export PYBUILD_TEST_ARGS={dir} -k 'not test_pydantic_integrations'
 
 
 %:
@@ -16,5 +16,5 @@
 	PYTHONPATH=. dh_auto_test
 
 override_dh_auto_build:
-	$(MAKE) -C docs_rst html
+	$(MAKE) -C docs html
 	dh_auto_build
