=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Tests: unittests, installed-test
+Tests: installed-test
 Depends: python3-all,
          python3-bson,
          python3-numpy,
