## monty 2024.4.17

=== debian/changelog ===
monty (2024.4.17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 21 Apr 2024 21:00:39 -0300

monty (2024.3.31-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 06 Apr 2024 18:28:13 -0300

monty (2024.2.26-1) unstable; urgency=medium

  * New upstream version.
  * d/skip-test-use-pytorch.patch: Remove patch that is not longer
    needed.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 10 Mar 2024 12:56:45 -0300
