## monty 2024.5.24

=== debian/changelog ===
monty (2024.5.24-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 29 May 2024 18:40:08 -0300

monty (2024.5.15-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 23 May 2024 22:50:27 -0300
