## monty 2024.7.29

=== debian/changelog ===
monty (2024.7.29-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/0002-Ignore-tests-that-use-files-that-are-not-present-in-.patch:
    Remove patch is not needed.
  * d/patches/add_monty_os.patch: Add patch to add monty.os under the
    package.find section in pyproject. This is to package also os module under
    monty.
  * d/control: Add python3-setuptools-scm as Build Dependency.
    - Add <!nocheck> profile to python3-tqdm, it is used in tests.
  * d/control: Move python3-bson, python3-pandas, python3-tqdm from build
    dependencies to dependencies of the binary package.
  * wrap-and-sort.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 05 Aug 2024 02:10:37 -0300
