## monty 2024.10.21

=== debian/changelog ===
monty (2024.10.21-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/add_monty_os.patch: Remove patch it was already applied by
    upstream.
  * d/rules: Ignore test_install_except_hook test, it need to have install
    ipython.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 03 Dec 2024 19:44:17 -0300
