## monty 2024.12.10

=== debian/changelog ===
monty (2024.12.10-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 23 Dec 2024 19:07:51 -0300
