## monty 2025.1.9

=== debian/changelog ===
monty (2025.1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 20 Jan 2025 12:05:42 -0300
