## monty 2025.3.3

=== debian/changelog ===
monty (2025.3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 15 Mar 2025 17:37:38 -0300
