=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
-               python3-bson,
                python3-myst-parser,
                python3-numpy,
-               python3-pandas,
                python3-pytest,
                python3-ruamel.yaml,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx <!nodoc>,
-               python3-tqdm,
+               python3-tqdm <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/materialsvirtuallab/monty
 Vcs-Browser: https://salsa.debian.org/python-team/packages/monty
@@ -24,7 +23,10 @@
 
 Package: python3-monty
 Architecture: all
-Depends: python3-pydantic,
+Depends: python3-bson,
+         python3-pandas,
+         python3-pydantic,
+         python3-tqdm,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: python-monty-doc,
