=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=monty
-export PYBUILD_TEST_ARGS={dir} -k 'not test_pydantic_integrations'
+export PYBUILD_TEST_ARGS={dir} -k 'not test_pydantic_integrations and not test_install_except_hook'
 
 
 %:
